WordPress Vulnerability Scanner v1.0

Ne işe yarar?

Wordpress temalarının veya pluginlerinin güvenliğini test etmek amacıyla programlanmıştır.Bu sayede sitenizi güncel olarak zafiyet testinden geçirebilir, güvenliğinizi bir nebze arttırabilirsiniz.


Fonksiyonlar;

[*] Hedef sitenin temasını ve script versiyonunu bulma
[*] Bulunan temanın ve versiyonunun güncel olarak exploit-db den zafiyet testi
[*] Kurulu olan pluginleri ve versiyonlarını bulma
[*] Kurulu pluginlerin exploit-db üzerinden eş zamanlı kontrol ettirme
[*] Pluginlerde bulunan zafiyet hakkında detaylı bilginin exploit-db üzerinden gösterme
[*] Veritabanında bulunan 56x zafiyet ile hedef sitede zafiyet testi
Resim 2 deki kırmızıyla gösterilen "Vulnerability Found!" satırına tıklandığında direk olarak zafiyeti tespit edilen exploit-db sayfası açılacaktır.

Tüm bunları sadece birkaç dakika üzerinde tarar ve kullanıcıya bildirir. Veritabanındaki tüm zafiyetler zamanla güncellenecektir.

Download;
Contact administrator for download link.

0 yorum:

Yorum Gönderme